Subject: Bringing some sanity to IPv6 traffic (IETF Internet-Drafts)

From: Fernando Gont <[email-masked]>
Date: Mon, 15 Oct 2012 18:57:04 -0300

Folks,

FYI:

* <http://tools.ietf.org/id/draft-ietf-6man-oversized-header-chain-01.txt>
* <http://tools.ietf.org/id/draft-ietf-6man-nd-extension-headers-00.txt>

P.S.: These two have already been adopted by the 6man wg, and are close
to be published as RFCs.

Cheers,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1